National Vulnerability Database

National Vulnerability Database

National Vulnerability
Database

Search Results (Refine Search)

There are 129,554 matching records.
Displaying matches 1 through 20.
Vuln ID Summary CVSS Severity
CVE-2020-7931

In JFrog Artifactory 5.x and 6.x, insecure FreeMarker template processing leads to remote code execution, e.g., by modifying a .ssh/authorized_keys file. Patches are available for various versions between 5.11.8 and 6.16.0. The issue exists because use of the DefaultObjectWrapper class makes certain Java functions accessible to a template.

Published: January 23, 2020; 10:15:14 AM -05:00
(not available)
CVE-2020-6843

Zoho ManageEngine ServiceDesk Plus 11.0 Build 11007 allows XSS.

Published: January 23, 2020; 10:15:14 AM -05:00
(not available)
CVE-2019-19839

emfd in Ruckus Wireless Unleashed through 200.7.10.102.64 allows remote attackers to execute OS commands via a POST request with the attribute xcmd=import-category to admin/_cmdstat.jsp via the uploadFile attribute.

Published: January 23, 2020; 10:15:13 AM -05:00
(not available)
CVE-2019-19838

emfd in Ruckus Wireless Unleashed through 200.7.10.102.64 allows remote attackers to execute OS commands via a POST request with the attribute xcmd=get-platform-depends to admin/_cmdstat.jsp via the uploadFile attribute.

Published: January 23, 2020; 10:15:13 AM -05:00
(not available)
CVE-2019-18899

The apt-cacher-ng package of openSUSE Leap 15.1 runs operations in user owned directory /run/apt-cacher-ng with root privileges. This can allow local attackers to influence the outcome of these operations. This issue affects: openSUSE Leap 15.1 apt-cacher-ng versions prior to 3.1-lp151.3.3.1.

Published: January 23, 2020; 10:15:13 AM -05:00
(not available)
CVE-2019-17202

FastTrack Admin By Request 6.1.0.0 supports group policies that are supposed to allow only a select range of users to elevate to Administrator privilege at will. If a user does not have direct access to the elevation feature through group policies, they are prompted to enter a PIN code in a challenge-response manner upon attempting to elevate privileges. The challenge's response uses a simple algorithm that can be easily emulated via data (customer ID and device name) available to all users, and thus any user can elevate to Administrator privilege.

Published: January 23, 2020; 10:15:13 AM -05:00
(not available)
CVE-2019-17201

FastTrack Admin By Request 6.1.0.0 supports group policies that are supposed to allow only a select range of users to elevate to Administrator privilege at will. When a user requests elevation using the AdminByRequest.exe interface, the interface communicates with the underlying service (Audckq32.exe) using a .NET named pipe. If the underlying service responds that a user is permitted access to the elevation feature, the client then reinitiates communication with the underlying service and requests elevation. This elevation request has no local checks in the service, and depends on client-side validation in the AdminByRequest.exe interface, i.e., it is a vulnerable exposed functionality in the service. By communicating directly with the underlying service, any user can request elevation and obtain Administrator privilege regardless of group policies or permissions.

Published: January 23, 2020; 10:15:13 AM -05:00
(not available)
CVE-2016-1000237

sanitize-html before 1.4.3 has XSS.

Published: January 23, 2020; 10:15:13 AM -05:00
(not available)
CVE-2014-7238

The WordPress plugin Contact Form Integrated With Google Maps 1.0-2.4 has Stored XSS

Published: January 23, 2020; 10:15:13 AM -05:00
(not available)
CVE-2013-6792

Google Android prior to 4.4 has an APK Signature Security Bypass Vulnerability

Published: January 23, 2020; 10:15:13 AM -05:00
(not available)
CVE-2013-6785

Directory traversal vulnerability in url_redirect.cgi in Supermicro IPMI before SMT_X9_315 allows authenticated attackers to read arbitrary files via the url_name parameter.

Published: January 23, 2020; 10:15:12 AM -05:00
(not available)
CVE-2013-6773

Splunk 5.0.3 has an Unquoted Service Path in Windows for Universal Forwarder which can allow an attacker to escalate privileges

Published: January 23, 2020; 10:15:12 AM -05:00
(not available)
CVE-2013-6772

Splunk before 5.0.4 lacks X-Frame-Options which can allow Clickjacking

Published: January 23, 2020; 10:15:12 AM -05:00
(not available)
CVE-2013-6358

PrestaShop 1.5.5 allows remote authenticated attackers to execute arbitrary code by uploading a crafted profile and then accessing it in the module/ directory.

Published: January 23, 2020; 10:15:12 AM -05:00
(not available)
CVE-2013-4176

mysecureshell 1.31: Local Information Disclosure Vulnerability

Published: January 23, 2020; 10:15:12 AM -05:00
(not available)
CVE-2013-4175

MySecureShell 1.31 has a Local Denial of Service Vulnerability

Published: January 23, 2020; 10:15:12 AM -05:00
(not available)
CVE-2012-5867

HT Editor 2.0.20 has a Remote Stack Buffer Overflow Vulnerability

Published: January 23, 2020; 10:15:12 AM -05:00
(not available)
CVE-2012-5699

BabyGekko before 1.2.4 allows PHP file inclusion.

Published: January 23, 2020; 10:15:12 AM -05:00
(not available)
CVE-2012-5698

BabyGekko before 1.2.4 has SQL injection.

Published: January 23, 2020; 10:15:12 AM -05:00
(not available)
CVE-2012-4981

Toshiba ConfigFree 8.0.38 has a CF7 File Remote Command Execution Vulnerability

Published: January 23, 2020; 10:15:12 AM -05:00
(not available)